@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;600;700&display=swap');
/* fonts */

* {
    padding: 0;
    margin: 0;
}

ul,
ol {
    list-style: none;
}

a,
a:hover {
    text-decoration: none;
}

img {
    vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', sans-serif;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #333333;
    line-height: 24px;
}

p a,
p a:hover {
    color: #F30606C4;
    font-family: "Open Sans", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;

}

button {
    border: none;
    box-shadow: none;
    background: none;
}

.heading_one h2 {
    color: #000A0E;
    font-family: "Roboto", Sans-serif;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 30px;
}

.heading_two h2 a {
    color: #FF5252;
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
}

.heading_three h2{
    color: #00070A;
    font-family: "Roboto", Sans-serif;
    font-size: 26px;
    font-weight: 600;
}

.red_btn {
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #F6F6F6;
    background-color: #F4524D;
    display: inline-block;
    padding: 10px 24px;
    border-radius: 3px;
    transition: all linear .2s;
}

.red_btn:hover {
    color: #fff;
    background: #FF675A;
}

.red_btn_out{
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #FF5755;
    background-color: #AB3C3C00;
    border: 2px solid #FF5755;
    display: inline-block;
    padding: 10px 24px;
    border-radius: 3px;
    transition: all linear .2s;
    margin-top: 30px;
    margin-bottom: 30px;
}
.red_btn_out:hover{
    color: #FFFFFF;
    background-color: #FF5755;
}


/* ====== common css ends ====== */

.main_nav .navbar-light .navbar-toggler {
    color: #fff;
    border-color: transparent;
    font-size: 18px;
    margin: 20px 0;
    outline: none;
    box-shadow: none;
    border-color: #fff;
}

.main_nav .navbar-light .navbar-toggler:focus{
    color: #EC2028;
    border-color: #EC2028;
}

.navbar-light .navbar-toggler::before,
.navbar-light .navbar-toggler.collapsed::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0c9";

}

.navbar-light .navbar-toggler::before {
    content: '\f00d';
    transition: all linear .2s;
}

/* navbar btn css */

.main_nav .navbar {
    background: #373737;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

.main_nav .navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-family: "Rajdhani", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    padding: 13px 30px;
    position: relative;
    transition: all linear .3s;
}

.main_nav .navbar-light .navbar-nav .active .nav-link,
.main_nav .navbar-light .navbar-nav .nav-link:hover {
    color: #EC2028;
}


.main_nav .navbar-light .navbar-nav .nav-link::after {
    position: absolute;
    content: '';
    bottom: 0;
    right: -10%;
    width: 100%;
    height: 3px;
    background: #EC2028;
    transition: all linear .3s;
    opacity: 0;
}

.main_nav .navbar-light .navbar-nav .active .nav-link::after,
.main_nav .navbar-light .navbar-nav .nav-link:hover::after {
    right: 0;
    opacity: 1;
}


/* navbar css end */

.main_banner {
    margin-top: 115px;
    position: relative;
    z-index: 1;
    padding-top: 100px;
    padding-bottom: 100px;
}

.main_banner video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    object-fit: cover;
}

.main_banner .banner_content h1 {
    color: #FFCC00;
    font-size: 38px;
    font-weight: 700;
    line-height: 53px;
    margin-bottom: 25px;
}

.main_banner .banner_content p {
    color: #F2F2F1;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    line-height: 29px;
}

.main_banner form .input-group-text {
    background: #fff;
    border: none;
    padding: 0 20px;
    height: 50px;
}

.main_banner form .form-control {
    height: 50px;
    box-shadow: none;
    border: none;
    padding-left: 0;
}

.main_banner .banner_content h2 {
    color: #FFCC00;
    font-size: 32px;
    font-weight: 700;
    line-height: 53px;
    margin: 10px 0;
}

.main_banner .banner_content p span {
    color: #CCFFCC;
}

/* banner css end */


.bnr_btm_game {
    margin-top: 30px;
}

.bnr_btm_game .head h2 {
    color: #000000;
    font-family: "Oswald", Sans-serif;
    font-size: 27px;
    font-weight: 400;
    line-height: 36px;
    margin-bottom: 20px;
}

.bnr_btm_game .game_item {
    margin-bottom: 30px;
}

.bnr_btm_game .game_item h3 {
    color: #090001;
    font-family: "Roboto", Sans-serif;
    font-size: 22px;
    font-weight: 600;
    margin-top: 20px;
}

.btm_game2 {
    margin-top: 40px;
}

.btm_game2 .game_item {
    margin-bottom: 30px;
}

.btm_game2 .game_item h3 a {
    color: #212121;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
    display: inline-block;
}

.btm_game2 .game_item p {
    text-align: left;
}

.btm_game2 .game_item p a {
    font-size: 15px;
}

.btm_game2 .game_item.bg_img {
    background: #F4F4F4;
}

.btm_game2 .game_item.bg_img a {
    padding: 15px 0;
    display: inline-block;
}

.faq {
    margin-top: 40px;
}

.faq .head h2 {
    color: #333333;
    font-family: "Oswald", Sans-serif;
    font-size: 27px;
    font-weight: 400;
    margin-bottom: 30px;
}

.collps .accordion>.card {
    border-radius: 0;
    border: 10px solid #02010100;
    border-top: 5px solid #02010100;
    border-bottom: 5px solid #02010100;
}

.collps .accordion>.card .card-header {
    background: #272e35;
    padding: 8px;
    border-bottom: none;
    padding-top: 2px;
}

.collps .accordion>.card .card-header h2 .btn-link {
    font-family: 'oswald', Sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 21px;
    letter-spacing: 2px;
    color: #fff;
    text-decoration: none;
    width: 100%;
    text-align: left;
}

.collps .accordion>.card .card-header h2 .btn-link::before,
.collps .accordion>.card .card-header h2 .btn-link.collapsed::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f067";

    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
    margin-right: 15px;
    position: absolute;
    right: 10px;
}

.collps .accordion>.card .card-header h2 .btn-link::before {
    content: "\f068";
    transition: all linear .1s;
}

.collps .accordion>.card .card-body p {
    color: #333;
    font-family: 'arial', Sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
}

.card_game {
    margin-top: 40px;
}

.card_game .game_item h3 a {
    color: #212121;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    margin-top: 20px;
    margin-bottom: 15px;
    display: inline-block;
}

.card_game .game_item {
    background-color: #F4F4F4;
    box-shadow: 13px 13px 10px 0px rgba(0, 0, 0, 0.64);
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 30px;
}

.card_game .game_item p {
    color: #090000;
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    margin-bottom: 50px;
}

.card_game .game_item .red_tag {
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #F6F6F6;
    background-color: #F4524D;
    display: block;
    padding: 10px 24px;
    border-radius: 3px;
    transition: all linear .2s;
}

.card_game .game_item .red_tag:hover {
    background: #F23630;
}

.two_side_icon{
    background: #0A0000;
    margin-top: 40px;
    padding-top: 30px;
    padding-bottom: 50px;
}
.two_side_icon .head h2{
    color: #F8F2F2;
    font-family: "Oswald", Sans-serif;
    font-size: 33px;
    font-weight: 400;
    line-height: 36px;
    margin-bottom: 50px;
}
.two_side_icon .icon_body{
    background: #EAEAEA;
    padding: 30px 28px;
    border-radius: 5px;
}
.two_side_icon .icon_body a img{
    transition: all linear .2s;
    height: 65px;
}
.two_side_icon .icon_body a img:hover{
    transform: scale(1.2);
}
.two_side_icon .icon_body h3{
    border-bottom: 1px solid #9d9d9d;
    margin-bottom: 30px;
}
.two_side_icon .icon_body h3 a {
    color: #00050E;
    font-family: "Oswald", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 35px;
    margin-top: 20px;
    display: inline-block;
    padding-bottom: 20px;
    
}

.two_side_icon .icon_body p{
    color: #F30B0B;
    font-family: "Arial", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
}

.counter_top{
    padding-top: 30px;
}
.counter_top .top_box{
    padding:30px;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
    border-radius: 10px;
    transition: all linear .2s;
    margin-top: 30px;
}
.counter_top .top_box:hover{
    box-shadow: 0 0 30px 0 rgb(0 0 0 / 15%);
}
.counter_top .top_box h3 a{
    color: #54595F;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    display: inline-block;
    margin-bottom: 25px;
}
.counter_top .top_box a{
    color: #F23630;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: 400;
}

.counter_sec{
    margin-top: 40px;
}
.counter_sec .count_item h3{
    color: #6ec1e4;
    font-size: 69px;
    font-weight: 600;
}
.counter_sec .count_item h4{
    text-align: center;
    font-size: 19px;
    color: #54595f;
    line-height: 2.5;
}

.adio{
    margin-top: 40px;
}

.adio iframe{
    width: 100%;
    height: 200px;
}

.forum{
    margin-top: 40px;
}
.forum .head h2 a{
    color: #FF5252;
    font-family: "roboto", Sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
}
.forum .frm_content h3{
    color: #FFFFFF;
    font-family: "Open Sans", Sans-serif;
    font-size: 18px;
    font-weight: 700;
    background: #636363;
    padding: 10px;
    border-radius: 5px 5px 0 0 ;
    margin-top: 25px;
}
.forum .frm_content p{
    color: #A50623;
}
.forum .frm_content p span{
    display: block;
    border-bottom: 1px solid #EBEBEB;
    margin-top: 25px;
    margin-bottom: 30px;
}
.forum .frm_content p.dif_p{
    color: #F10808;
}

.forum .frm_content h4{
    color: #3a3a3a;
    font-size: 20px;
    margin-bottom: 30px;
}
.forum .frm_content h4.dif{
    border-top: 1px solid #EBEBEB;
    padding-top: 20px;
}
.forum .frm_content pre {
    background: #eee;
    margin-bottom: 1.6em;
    overflow: auto;
    max-width: 100%;
    padding: 1.6em;
    color: #ED0F0F;
}

.forum .btn_item .red_btn_out{
    width: 160px;
    text-align: center;
    font-size: 14px;
    margin: 30px 25px;
}

.footer{
    background: #EEEEEE;
    padding-top: 20px;
    padding-bottom: 30px;
}

.ftr_menu .navbar-light .navbar-nav{
    display: flex;
    flex-wrap: wrap;
}
.ftr_menu .navbar-light .navbar-nav .nav-link{
    padding: 13px 20px;
    color: #0274be;
    border-bottom: 3px solid transparent;
    transition: all linear .2s;
    white-space: nowrap;
}
.ftr_menu .navbar-light .navbar-nav .nav-link:hover,
.ftr_menu .navbar-light .navbar-nav .active .nav-link
{
    border-bottom: 3px solid #55595c;
}
.ftr_menu .navbar-light .navbar-toggler
{
    margin: auto;
    background: #ddd;
}

.footer .ftr_item{
    margin-top: 30px;
}
.footer .ftr_item h3{
    color: #212121;
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    border-bottom: 1px solid #BDBDBD;
    
}
.footer .ftr_item p{
    color: #616161;
}
.footer .social_icon a i{
    color: #fff;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: #000;
    text-align: center;
    line-height: 55px;
    font-size: 25px;
    margin: 0 4px;
    transition: all linear .2s;
}

.footer .social_icon a i:hover{
    opacity: 0.9;
}
.footer .social_icon a i.fb{
    background: #3b5998;
}
.footer .social_icon a i.tw{
    background: #1da1f2;
}
.footer .social_icon a i.tum{
    background: #35465c;
}
.footer .social_icon a i.lin{
    background: #0077b5;
}
.footer .social_icon a i.vim{
    background: #1ab7ea;
}


/* =====================================
        page two css start
========================================== */

.banner_two{
    padding-top: 150px;
    background: #F5F5F5;
    padding-bottom: 20px;
}
.banner_two .content h1{
    color: #0D0000;
    font-size: 28px;
    font-weight: 700;
    line-height: 44px;
    margin-bottom: 30px;
}
.banner_two .content p{
    color: #F60505;
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 40px;
}

.banner_two .heading_three{
    margin-top: 80px;
}

.side_bar{
    margin-top: 30px;
}
.side_bar .side_item h3 a{
    color: #212121;
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    display: inline-block;
    margin-bottom: 15px;
}

.side_bar .left_side_bar{
    margin-bottom: 40px;
}
.side_bar .side_item p{
    color: #F60505;
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
}

.right_side_bar .srch_frm .form-control{
    font-family: "Open Sans", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 40px;
    color: #000;
    height: 50px;
    border-radius: 50px;
    background: #eee;
    padding: 0 30px;
    box-shadow: none;
    outline: none;
    border: none;
}
.right_side_bar .srch_frm{
    margin-bottom: 215px;
}
.right_side_bar .srch_frm .form-control:focus{
    box-shadow: none;
    outline: none;
    border: none;
}

.right_side_bar h4{
    color: #212121;
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    border-bottom: 1px solid #BDBDBD;
    margin-bottom: 30px;
}
.right_side_bar .recent_post{
    margin-bottom: 30px;
}
.right_side_bar .recent_post ul li a{
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    color: #000000;
    display: inline-block;
    margin-bottom: 10px;
}

.right_side_bar .recent_post ul li a:hover{
    color: #FF5252;
}

.right_side_bar .recent_post .item{
    margin-bottom: 130px;
}

.vdo_sec .vdo_content{
    margin-top: 30px;
}
.vdo_sec .vdo_content video{
    width: 100%;
}
.vdo_sec .vdo_content p{
    text-align: left;
    color: #FA0F0F;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin-top: 30px;
    line-height: 34px;
    margin-bottom: 50px;
}
.vdo_sec .map iframe{
    width: 100%;
    height: 300px;
    margin-bottom: 20px;
}

.blog_post_sec{
    margin-bottom: 40px;
}
.blog_post_sec .post_item{
    margin-bottom: 30px;
}
.blog_post_sec .post_item h3 a{
    font-size: 18px;
    color: #0274be;
    font-weight: 400;
    transition: all linear .2s;
}

.blog_post_sec .post_item h3 a:hover,
.blog_post_sec .post_item a:hover{
    color: #3a3a3a;
}
.blog_post_sec .post_item p span{
    font-size: 14px;
    color: #adadad;
    margin-bottom: 12px;
}
.blog_post_sec .post_item p{
    line-height: 1.5em;
    font-size: 14px;
    color: #777;
}
.blog_post_sec .post_item a{
    font-size: 14px;
    font-weight: 700;
    color: #0274be;
    transition: all linear .2s;
}


/* ===============================================================
        page three css start
================================================================== */

.banner_three{
    padding-top: 150px;
    
}
.banner_three .banner_content h1{
    color: #212121;
    font-size: 44px;
    font-weight: 700;
    line-height: 44px;
    margin-bottom: 20px;
}
.banner_three .banner_content p{
    color: #ED0A0A;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 50px;
}
.banner_three .banner_content video{
    width: 100%;
}
.banner_three .banner_content h2{
    color: #E46E77;
    font-family: "Roboto", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 40px;
}

.random_item{
    padding-bottom: 50px;
}
.random_item .__item{
    margin-bottom: 30px;
}
.random_item .__item a{
    color: #FF5252;
    font-family: "Open Sans", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.random_item .__item h3 a{
    color: #212121;
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 15px;
}
.random_item .__item p {
    margin-bottom: 0;
}
.random_item .__item p a{
    color: #000000C4;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.random_item .__item iframe{
    width: 100%;
    height: 208px;
}
.random_item .__item video{
    width: 100%;
}

/* ================================================
        page four css start
=================================================== */

.banner_four{
    padding-top: 150px;
}
.banner_four .banner_content h1{
    color: #051AF3;
    font-size: 33px;
    font-weight: 700;
    line-height: 44px;
    margin-bottom: 20px;
}
.banner_four .banner_content p{
    color: #000;
}
.banner_four .banner_content h2{
    color: #F30B41;
    font-family: "Roboto", Sans-serif;
    font-size: 28px;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 20px;
}

.banner_four .banner_content img{
    margin-bottom: 30px;
}

.left_side_bar .diff_item a{
    color: #F30B0B;
    font-family: "Open Sans", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    display: inline-block;
    margin-bottom: 15px;
}
.left_side_bar .diff_item p{
    color: #C3041D;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 600;
}
.left_side_bar .diff_item .grn_btn{
    background: #61ce70;
    color: #fff;
    display: inline-block;
    padding: 10px 24px;
    border-radius: 3px;
    font-size: 15px;
    font-family: "Open Sans", Sans-serif;
    margin-top: 10px;
}

.last_sec .head h2{
    color: #00080C;
    font-family: "Roboto", Sans-serif;
    font-size: 28px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 30px;
}
.last_sec .head p{
    color: #F70D0D;
    font-family: "Roboto", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-align: left;
    margin-bottom: 50px;
}
.last_sec .last_item{
    margin-bottom: 30px;
}
.last_sec .last_item h3 a{
    color: #212121;
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
}


.cookiePolicy {
    font-size:14px !important;
}

button, input, select, textarea	 {
    
   font-size:14px !important; 
}